<?xml version="1.0"?>
<profileset>
  <profile Name=" ">
    <Presets>
    </Presets>
  </profile>
  <profile Name="Ringtone">
    <Presets>
      <Preset Name="Equalizer" Checked="True" IDs="60">
        <EffectEqualization>
          <Options>
            <Equalizer>
              <Graphic>
                <Bands>
                  <Band freq="31" gain="-20"/>
                  <Band freq="44" gain="-20"/>
                  <Band freq="63" gain="-20"/>
                  <Band freq="88" gain="-20"/>
                  <Band freq="125" gain="-20"/>
                  <Band freq="180" gain="-20"/>
                  <Band freq="250" gain="-15"/>
                  <Band freq="355" gain="-5"/>
                  <Band freq="500" gain="0"/>
                  <Band freq="710" gain="0"/>
                  <Band freq="1000" gain="0"/>
                  <Band freq="1400" gain="0"/>
                  <Band freq="2000" gain="0"/>
                  <Band freq="2800" gain="0"/>
                  <Band freq="4000" gain="0"/>
                  <Band freq="5600" gain="0"/>
                  <Band freq="8000" gain="-1"/>
                  <Band freq="11300" gain="-10"/>
                  <Band freq="16000" gain="-20"/>
                  <Band freq="22000" gain="-20"/>
                </Bands>
              </Graphic>
            </Equalizer>
            <Settings>
              <FFTSize val="16384"/>
              <FilterSize val="8191"/>
              <Gain val="0"/>
            </Settings>
          </Options>
        </EffectEqualization>
      </Preset>
      <Preset Name="Normalize" Checked="True" IDs="45">
        <EffectNormalize>
          <Options>
            <DC val="1"/>
            <SyncChannels val="1"/>
            <Gain val="0"/>
          </Options>
        </EffectNormalize>
      </Preset>
      <Preset Name="Compressor" Checked="True" IDs="48">
        <EffectCompressor>
          <Options>
            <Compressor val="1">
              <AttackTime val="2"/>
              <ReleaseTime val="250"/>
              <Threshold val="-10"/>
              <Ratio val="100"/>
            </Compressor>
            <NoiseGate val="0">
              <AttackTime val="100"/>
              <ReleaseTime val="200"/>
              <Threshold val="-96"/>
            </NoiseGate>
            <RMS val="0"/>
            <SyncChannelsGain val="0"/>
            <Gain val="10"/>
          </Options>
        </EffectCompressor>
      </Preset>
    </Presets>
  </profile>
  <profile Name="Vuvuzela Remover">
    <Presets>
      <Preset Name="Parametric Filters" Checked="True" IDs="75">
        <EffectResonance>
          <Options>
            <Frequency val="1170"/>
            <Mode val="resonance"/>
            <Quality val="9"/>
            <Gain val="-8"/>
          </Options>
        </EffectResonance>
      </Preset>
      <Preset Name="Parametric Filters" Checked="True" IDs="75">
        <EffectResonance>
          <Options>
            <Frequency val="1305"/>
            <Mode val="resonance"/>
            <Quality val="9"/>
            <Gain val="-10"/>
          </Options>
        </EffectResonance>
      </Preset>
      <Preset Name="Parametric Filters" Checked="True" IDs="75">
        <EffectResonance>
          <Options>
            <Frequency val="935"/>
            <Mode val="resonance"/>
            <Quality val="9"/>
            <Gain val="-10"/>
          </Options>
        </EffectResonance>
      </Preset>
      <Preset Name="Parametric Filters" Checked="True" IDs="75">
        <EffectResonance>
          <Options>
            <Frequency val="235"/>
            <Mode val="resonance"/>
            <Quality val="5"/>
            <Gain val="-15"/>
          </Options>
        </EffectResonance>
      </Preset>
      <Preset Name="Parametric Filters" Checked="True" IDs="75">
        <EffectResonance>
          <Options>
            <Frequency val="465"/>
            <Mode val="resonance"/>
            <Quality val="5"/>
            <Gain val="-20"/>
          </Options>
        </EffectResonance>
      </Preset>
      <Preset Name="Parametric Filters" Checked="True" IDs="75">
        <EffectResonance>
          <Options>
            <Frequency val="700"/>
            <Mode val="resonance"/>
            <Quality val="10"/>
            <Gain val="-20"/>
          </Options>
        </EffectResonance>
      </Preset>
    </Presets>
  </profile>
</profileset>
